codecov:
  require_ci_to_pass: yes
  max_report_age: off
  token: 2971c79d-6f37-4e06-924b-e2325e3c8a06

coverage:
  precision: 2
  round: down
  range: 50..90
  status:
    project:
      default:
       enabled: no
       threshold: 0.2
       if_not_found: success
    patch:
      default:
        enabled: no
        if_not_found: success
    changes:
      default:
        enabled: no
        if_not_found: success
